VC++.net


#1

Is C++ api library usable from VC++.net?


#2

Yes, in fact it works only from VC 7.x. You’ll need the -vc6 library to work with Visual Studio 6.0.